{
	"306001412_0": "\"...I can feel her song. I can do this!\"",
	"306001412_1": "\"Serena!\"",
	"306001412_2": "<size=40>\"My song will pave the way to a new tomorrow!\"</size>",
	"306001412_3": "\"Th-That... can't be possible! My complete Nephilim... It was completely wiped out!\"",
	"306001412_4": "\"Don't tell me it was that black Noise... Was it hindering Nephilim's completion?\"",
	"306001412_5": "\"This<speed=0.5>...</speed> This can't be happening!\"",
	"306001412_6": "\"It's over, Adolf.\"",
	"306001412_7": "\"Yeah, we finally... Finally...\"",
	"306001412_8": "\"...Serena?\"",
	"306001412_9": "\"Serena!\"",
	"306001412_10": "\"What?! No!\"",
	"306001412_11": "\"Get a hold of yourself, Serena!\"",
	"306001412_12": "\"Don't tell me the Superb Song backfired?!\"",
	"306001412_13": "\"Serena! Open your eyes!\"",
	"306001412_14": "<size=40>\"Serenaaaaaa!\"</size>",
	"306001412_15": "\"I see you're all here.\"",
	"306001412_16": "\"......\"",
	"306001412_17": "\"Okay, Mom.\"",
	"306001412_18": "\"Firstly, Dr. Adolf is currently being interrogated by the US and Japanese governments due to this incident.\"",
	"306001412_19": "\"Now that's what I wanted to hear!\"",
	"306001412_20": "\"Looking over the course of his career, I feel that it's very clear why he was capable of such crimes.\"",
	"306001412_21": "\"Huh? His whole reasoning was just that he wanted to rule the world,<speed=.5> </speed>wasn't it?\"",
	"306001412_22": "\"At a previous facility he worked at, there was a Noise attack that took many lives. 128 of them, in fact.\"",
	"306001412_23": "\"Of those 128, the 50 who weren't immediately turned into ash died as a result of the chaos of the attack.\"",
	"306001412_24": "\"Those who didn't fall to their deaths got crushed in the resulting stampede of people trying to flee.\"",
	"306001412_25": "\"He was powerless in the face of that overwhelming destruction... That's what drove him to such lengths.\"",
	"306001412_26": "\"He wasn't a casualty, but he was still a victim of the terror the Noise inflicted.\"",
	"306001412_27": "\"But instead of bringing peace, he just created more chaos.\"",
	"306001412_28": "\"Well, we'll just have to eradicate all the Noise to make up for that.\"",
	"306001412_29": "\"Now, thanks to our retrieval of Document F, each relic research facility it mentioned is being investigated.\"",
	"306001412_30": "\"Hey, what does the 'F' in Document F stand for?\"",
	"306001412_31": "\"It most likely stands for Frontier, rather than the name of the person who wrote it.\"",
	"306001412_32": "\"Frontier is the general name for the research conducted by Dr. John Wayne Vercingetorix, before his death.\"",
	"306001412_33": "\"What? HIM?!\"",
	"306001412_34": "\"Ugh... So he's the cause of all this...\"",
	"306001412_35": "\"Is something the matter?\"",
	"306001412_36": "\"...It's nothing.\"",
	"306001412_37": "\"......\"",
	"306001412_38": "\"Maria, I know my words may not bring you any comfort...\"",
	"306001412_39": "\"But please... Trust us to fix this.\"",
	"306001412_40": "\"Mom...\"",
	"306001412_41": "\"Serena took on the burden of two Superb Songs. It's a miracle she's even alive.\"",
	"306001412_42": "\"I wouldn't worry about her. She's tough.\"",
	"306001412_43": "\"Yeah! I'm sure she'll be just fine! Her link coefficient is even higher than ours, remember?\"",
	"306001412_44": "\"Thank you, girls. You're right. Serena will be just fine.\"",
	"306001412_45": "\"Her link coefficient and recovery abilities are impressive, but there's one more thing that saved her.\"",
	"306001412_46": "\"Huh?\"",
	"306001412_47": "\"The light that radiated from your Airget-lamh... I believe its power saved Serena.\"",
	"306001412_48": "\"You mean, when our Airget-lamhs resonated...\"",
	"306001412_49": "\"Yes. I think it was you, Maria. Serena owes her life to you, her older sister.\"",
	"306001412_50": "\"I... protected Serena...\"",
	"306001412_51": "\"That's how powerful the bond between you two is. It's a bond that transcends worlds.\"",
	"306001412_52": "\"So please, continue to be there for her, however you can... As her older sister.\"",
	"306001412_53": "\"...Thank you, Mom. I will.\""
}